<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="AccountLogic.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
                  </configSections>
  <connectionStrings>
    <add name="ModelContainer" connectionString="metadata=res://*/Model.csdl|res://*/Model.ssdl|res://*/Model.msl;provider=System.Data.SqlServerCe.3.5;provider connection string=&quot;Data Source=|DataDirectory|\MainDatabase.sdf&quot;"
      providerName="System.Data.EntityClient" />
    <add name="MainDatabaseEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlServerCe.3.5;provider connection string=&quot;Data Source=|DataDirectory|\MainDatabase.sdf&quot;"
      providerName="System.Data.EntityClient" />
    <add name="AccountLogic.Properties.Settings.MainDatabaseConnectionString"
      connectionString="Data Source=|DataDirectory|\Database\MainDatabase.sdf"
      providerName="Microsoft.SqlServerCe.Client.3.5" />
    <add name="AccountLogic.Properties.Settings.MainDatabaseConnectionString1"
      connectionString="Data Source=|DataDirectory|\MainDatabase.sdf"
      providerName="Microsoft.SqlServerCe.Client.3.5" />
    <add name="AccountLogic.Properties.Settings.Учетное_мироздание_2_beConnectionString"
      connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=&quot;|DataDirectory|\Учетное мироздание 2_be.accdb&quot;"
      providerName="System.Data.OleDb" />
    <add name="AccountLogic.Properties.Settings.Учетное_мироздание_beConnectionString"
      connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=&quot;C:\Users\Emachines\Desktop\Проект\Учетное мироздание_be.accdb&quot;"
      providerName="System.Data.OleDb" />
    <add name="AccountLogic.Properties.Settings.AccessBase" connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=&quot;|DataDirectory|\Учетное мироздание_be.accdb&quot;"
      providerName="System.Data.OleDb" />
    <add name="AccountLogic.Properties.Settings.LoginBaseConnectionString"
      connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=|DataDirectory|\DataBase\LoginBase.accdb;Persist Security Info=True"
      providerName="System.Data.OleDb" />
    <add name="AccountLogic.Properties.Settings.EmptyBaseConnectionString"
      connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=|DataDirectory|\EmptyBase.accdb"
      providerName="System.Data.OleDb" />
  </connectionStrings>
  <userSettings>
    <AccountLogic.Properties.Settings>
      <setting name="FormWidth" serializeAs="String">
        <value>800</value>
      </setting>
      <setting name="FormHeight" serializeAs="String">
        <value>400</value>
      </setting>
      <setting name="UserWidth" serializeAs="String">
        <value>329</value>
      </setting>
      <setting name="UserHeight" serializeAs="String">
        <value>314</value>
      </setting>
      <setting name="Login" serializeAs="String">
        <value />
      </setting>
      <setting name="Parole" serializeAs="String">
        <value />
      </setting>
      <setting name="Register" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Overwrite" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="OnlyFriend" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="MinutesWWW" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="WidthWWW" serializeAs="String">
        <value>722</value>
      </setting>
      <setting name="HeightWWW" serializeAs="String">
        <value>251</value>
      </setting>
      <setting name="WidthWWW2" serializeAs="String">
        <value>722</value>
      </setting>
      <setting name="HeightWWW2" serializeAs="String">
        <value>251</value>
      </setting>
      <setting name="PanelDialog" serializeAs="String">
        <value>229</value>
      </setting>
      <setting name="NoneImage" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="NoneRefuse" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Server" serializeAs="String">
        <value>http://ror.accountlogic.ru/</value>
      </setting>
    </AccountLogic.Properties.Settings>
  </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
